<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"

    tools:context="learning.nourbaha.sematecadvance.userreport.UserReportActivity">

    <android.support.v7.widget.Toolbar
        android:layout_width="match_parent"
        android:layout_height="60dp"
        android:background="@drawable/splash_screen_background"
        android:elevation="8dp"
        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <learning.nourbaha.sematecadvance.utils.views.MyButton
                android:id="@+id/logout"
                android:layout_width="40dp"
                android:layout_height="40dp"
                android:text="Log Out"
                android:textSize="9dp"
                android:layout_marginRight="8dp"
                android:layout_alignParentRight="true"
                android:layout_centerVertical="true"
                android:background="@drawable/circle"/>
        </RelativeLayout>
    </android.support.v7.widget.Toolbar>

    <!--<learning.nourbaha.sematecadvance.utils.views.MyButton-->
        <!--android:id="@+id/report"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:text="Report" />-->
</LinearLayout>
